Date:	Thu, 8 Sep 1994 10:23:02 -1000
From:	prichard@aol.com (PRichard)
Message-Id: <34nrr6$8lg@search01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Request for Plans for REV 1 and Dual Line Stunter

Greetings!

I am looking for a plan for a REV 1 and was wondering if anyone could help
me by, email'in/snailmail'in one to me.  I have built one REV 2 clone and
it turned out ok... only ok.  I used a friends kite to copy from and I
guess all of my measurements and such were not all that accurate.  I have
build a Standard 200, from Stunt Kites to Make and Fly, and that one
turned out much better.  In fact I recently modified it with some
standoffs, thanks to rec.kite'ers advice on positioning, and I'm quite
pleased with it.  I would be building this REV for personal use only.  

In addition, as a second winter project, I would like to build a 2 line 8
foot (or larger) stunter. Maybe a Tracer clone.  If anyone can provide me
with a Tracer plan, or recommend another design in the same class, I would
appreicate it.  Again, this would be for personal use only.

Any help in providing me with either or both plans would be greatly
appreciated.  Thanks!

Cool Breezes,
Paul Richard
PRICHARD@AOL.COM


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 8 Sep 1994 17:22:43 -1000
From:	CS!deannem@netop3.harvard.edu (DeAnne Miller)
Message-Id: <34oke3$fv@lynx.unm.edu>
Organization: Western New Mexico University
Subject: Re: Request for Plans for REV 1 and Dual Line Stunter

In article <34nrr6$8lg@search01.news.aol.com> prichard@aol.com (PRichard) writes:
>
>In addition, as a second winter project, I would like to build a 2 line 8
>foot (or larger) stunter. Maybe a Tracer clone.  If anyone can provide me
>with a Tracer plan, or recommend another design in the same class, I would
>appreicate it.  Again, this would be for personal use only.
>
Seeing that you already have Stunt Kites to make and Fly, I heavily recommend
the Cicado or Gizmo.  These are excellent kites and will perform most of
the tricks being done today.  It is really an exciting kite.  I am now adding
the leach line to the trailing edge and it has  made a quiet kite into a
silent kite.

Good Luck.

Rick Miller
Silver City, NM
deannem@cs.wnmu.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 9 Sep 1994 12:42:41 -1000
From:	dickbell@netcom.com (Dick Bell)
Message-Id: <dickbellCvvwFC.3x6@netcom.com>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Re: Request for Plans for REV 1 and Dual Line Stunter

PRichard (prichard@aol.com) wrote:

: In addition, as a second winter project, I would like to build a 2 line 8
: foot (or larger) stunter. Maybe a Tracer clone.  If anyone can provide me
: with a Tracer plan, or recommend another design in the same class, I would
: appreicate it.  Again, this would be for personal use only.

: Any help in providing me with either or both plans would be greatly
: appreciated.  Thanks!

Paul,  May I suggest a video called "Build your own Skydiver".  It is a
video that goes step by step in the building of a 2 line stunter.
It is made by "Kite Sails" and you can get it by calling 719-596-2332.
Later
-- 
-------------------------------------------------------------------------------- Dick Bell 
 dickbell@netcom.com
 Dallas, Texas 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


